// COLORS
$primary-color-dark: #012157;
$primary-color: #06396A;
$primary-color-light: #1D407B;
// TBD.
$secondary-color: #f9a825;

$custom-color-black: #000;

$custom-light-grey: #c7c7c8;
$custom-light-grey-2: #F2F2F2;

// FONTS
$default-fontsize: 2rem;

// SHADOWS
$image-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.4);
